Version: net-misc/asterisk-rate_engine 0.5.4:0

Depends On: dev-libs/libpcre virtual/mysql >=net-misc/asterisk-1.0.5-r1 !>=net-misc/asterisk-1.1.0

USE Flags:

0.5.4
"~x86 ~amd64"
comments powered by Disqus